import { ComponentHarness } from '@angular/cdk/testing';
export declare class OcxContentContainerHarness extends ComponentHarness {
    static hostSelector: string;
    getLayoutClasses(): Promise<string[]>;
    getLayout(): Promise<'horizontal' | 'vertical'>;
    getBreakpoint(): Promise<'sm' | 'md' | 'lg' | 'xl' | undefined>;
}
